Anonymous Login
2019-06-24 22:40 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001478v3.2 ReleaseTaskspublic2014-07-16 21:27
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001478: can't set dependency
Description111 is dynamic
222 child
333 child (starts before 222)

in this configuration dates f 111 are adjusted as expected.

if 333 is set to depend on 222, I would expect the date of 333 to be shifted after end of 222, and 111 to be adjusted accordingly.

1) the webpage never returns
2) my webservers harddisk LED started blinking continously - php page wnent into a loop?
Steps To Reproduceit seems the view broke. after restarting webserver the dates are ok
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003414

caseydk (administrator)

This works on a small scale. If there are a lot of dependencies, we run into the issue cited in 0001558.
+Notes

-Issue History
Date Modified Username Field Change
2014-04-06 01:31 opto New Issue
2014-04-06 01:38 opto Steps to Reproduce Updated View Revisions
2014-04-13 18:50 caseydk Target Version => 3.2
2014-06-04 15:21 caseydk Note Added: 0003414
2014-06-04 15:21 caseydk Status new => resolved
2014-06-04 15:21 caseydk Resolution open => fixed
2014-06-04 15:21 caseydk Assigned To => caseydk
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:27 caseydk Status resolved => closed
+Issue History